<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 02/12/2005 *
 * ===============                              Last change: 02/12/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : doubler_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_EDIT_DOUBLER_SETTINGS', "Einstellungen am {!POINTS!}-Verdoppler");
define('ADMIN_DOUBLER_CHARGE', "Prozentuale Geb&uuml;hr zum Verdoppeln");
define('ADMIN_DOUBLER_JACKPOT', "Soll der Jackpot zum Verdoppeln verwendet werden?");
define('ADMIN_DOUBLER_SEND_MODE', "Aussendemodus der Benachrichtigungsmails");
define('ADMIN_DOUBLER_SEND_DIRECT', "Aussenden, sobald gen&uuml;gend {!POINTS!} zur Auszahlung der Verdoppelung bereit stehen.");
define('ADMIN_DOUBLER_SEND_RESET', "Erst beim t&auml;glichen Reset pr&uuml;fen, ob Verdoppelungen ausgezahlt werden k&ouml;nnen.");
define('ADMIN_DOUBLER_TIMEOUT', "Verweildauer ausgezahlter Verdoppelungen in der Datenbank");
define('ADMIN_DOUBLER_USERID', "Mitglieder-Account zur Verdoppelung verwenden");
define('ADMIN_DOUBLER_DISPLAY_SETTINGS', "Anzeige-Einstellungen f&uuml;r Anzahl Eintr&auml;ge");
define('ADMIN_DOUBLER_DISPLAY_NEW', "Anzahl ersten X neuen Eintr&auml;ge");
define('ADMIN_DOUBLER_DISPLAY_PAY', "Anzahl ersten X vor Auszahlung stehender Verdoppelungen");
define('ADMIN_DOUBLER_DISPLAY_OLD', "Anzahl ersten X bereits ausgezahlter Verdoppelungen");
define('ADMIN_DOUBLER_REFERRAL', "Prozentuale Referral-Verg&uuml;tung");
define('ADMIN_DOUBLER_MINIMUM', "Minimum {!POINTS!} die verdoppelt werden sollen");
define('ADMIN_DOUBLER_MAXIMUM', "Maximum {!POINTS!} die verdoppelt werden sollen");
define('ADMIN_DOUBLER_LEFT', "Auf dem Mitgliedsaccount nach Verdoppelung Minimum-{!POINTS!}-Guthaben");
define('ADMIN_DOUBLER_OWN', "{!POINTS!}-Guthaben des Verdopplers zur Auszahlung verwenden");
define('ADMIN_DOUBLER_GROUP_SENT', "Auf Anzahl durchf&uuml;hrbare Auszahlungen warten, damit an diese ausgezahlt werden kann. (Gruppenauszahlung!)");
define('ADMIN_DOUBLER_MAX_SENT', "Pro Klick/Reset auf Auszahlungsf&auml;higkeit hin zu testende Verdopplungen");
define('ADMIN_DOUBLER_SENT_ALL', "Soll anstelle der Gruppenauszahlung alle m&ouml;glichen Auszahlungen durchgef&uuml;hrt werden?");
define('ADMIN_DOUBLER_LIST_OVERVIEW', "Auflistung der Verdoppelungen - &Uuml;bersichtsseite");
define('ADMIN_DOUBLER_LIST_ALREADY', "Bereits get&auml;tigte Auszahlungen");
define('ADMIN_DOUBLER_LIST_WAITING', "Wartene Auszahlungen");
define('ADMIN_DOUBLER_ALREADY_ALL', "Gesamt Auszahlungen");
define('ADMIN_DOUBLER_ALREADY_DIRECT', "Direkte Auszahlungen");
define('ADMIN_DOUBLER_ALREADY_REF', "Referral-Auszahlungen");
define('ADMIN_DOUBLER_WAITING_ALL', "Gesamt wartend");
define('ADMIN_DOUBLER_WAITING_DIRECT', "Direkte w. Auszahlungen");
define('ADMIN_DOUBLER_WAITING_REF', "W. Referral-Auszahlungen");
define('ADMIN_DOUBLER_PAYMENT_TIMEMARK', "Eingezahlt");
define('ADMIN_DOUBLER_LIST_ALREADY_ALL', "Alle bereits ausgezahlten {!POINTS!}");
define('ADMIN_DOUBLER_LIST_ALREADY_DIRECT', "Direkt ausgezahlte {!POINTS!}");
define('ADMIN_DOUBLER_LIST_ALREADY_REF', "Ausgezahlte Referral-{!POINTS!}");
define('ADMIN_DOUBLER_LIST_WAITING_ALL', "Alle wartenden {!POINTS!}-Auszahlungen");
define('ADMIN_DOUBLER_LIST_WAITING_DIRECT', "Wartende Direkt-Auszahlungen");
define('ADMIN_DOUBLER_LIST_WAITING_REF', "Wartende Referral-Auszahlungen");

define('DOUBLER_TITLE', "Verdoppler");
define('DOUBLER_ENTER_LOGIN_DATA', "Geben Sie hier Ihre Zugangsdaten ein:");
define('DOUBLER_NOTE_FOR_PASSWORD', "Das Passwort wird nicht gespeichert.");
define('DOUBLER_ENTER_POINTS', "{!POINTS!} zum Verdoppeln");
define('DOUBLER_NOW', "Verdoppeln!");
define('DOUBLER_ALREADY_PAYED_1', "Es wurden bereits");
define('DOUBLER_ALREADY_PAYED_2', "ausgezahlt.");
define('DOUBLER_MINIMUM_IS', "Mindestens");
define('DOUBLER_MAXIMUM_IS', "verdoppeln, maximal");
define('DOUBLER_HAVE_FUN', "Viel Spa&szlig;!");
define('DOUBLER_POINTS_1', "Wenn Sie {!POINTS!} verdoppeln, kommen Sie diese nach Abzug von");
define('DOUBLER_POINTS_2', "Betriebergeb&uuml;hr in einen Topf; bei Erreichen einer Verdopplung wird diese der Einzahlungsreihe nach, automatisch ausgef&uuml;hrt.");
define('DOUBLER_EXAMPLE_1', "Beispiel: Einzahlung");
define('DOUBLER_EXAMPLE_2', "Auszahlung:");
define('DOUBLER_EXAMPLE_3', ", sobald Sie an der Reihe sind, ohne(*) ein Risiko einzugehen!");
define('DOUBLER_FULL_PAYOUT', "100% Auszahlung");
define('DOUBLER_REFERRAL_1', "Refverdienst: Es gibt");
define('DOUBLER_REFERRAL_2', "Refverdienst. Wenn Sie {!POINTS!} auf dem Refkonto durch Werbung erwirtschaftet haben,");
define('DOUBLER_REFERRAL_3', "(Wichtig! Maximal Verdoppelung darf nicht &uuml;berschritten werden)");
define('DOUBLER_REFERRAL_4', "werden diese bei Ihrer n&auml;chsten Verdoppelung aufgeschlagen.");
define('DOUBLER_REFERRAL_5', "Beispiel: Sie haben");
define('DOUBLER_REFERRAL_6', "Refverdienst und verdoppeln");
define('DOUBLER_REFERRAL_7', ", Sie bekommen - sobald Sie an der Reihe sind -");
define('DOUBLER_REFERRAL_8', "zur&uuml;ck.");
define('DOUBLER_TIMEOUT_1', "Es werden Eintr&auml;ge nicht &auml;lter als");
define('DOUBLER_TIMEOUT_2', "angezeigt.");
define('DOUBLER_REFERRAL_LINK', "Den Reflink erfahren Sie nach jeder Verdoppelung.");
define('DOUBLER_NOT_YET_REGISTERED', "Noch nicht angemeldet?");
define('DOUBLER_REGISTER_NOW', "Weiter zur Anmeldung!");
define('DOUBLER_YOUR_ADVERTISING_HERE', "Hier k&ouml;nnte auch Ihre Werbung stehen:");
define('DOUBLER_CONTACT_US', "Fragen Sie uns nach unseren Konditionen!");
define('DOUBLER_FORM_404_LOGIN', "Login nicht eingegeben!");
define('DOUBLER_FORM_404_PASSWORD', "Password nicht eingeben!");
define('DOUBLER_FORM_404_POINTS', "Keine {!POINTS!} zum Verdoppeln eingegeben!");
define('DOUBLER_FORM_404_NICKNAME', "Unbekannter Nickname eingegeben oder falsches Passwort!");
define('DOUBLER_FORM_404_MEMBER', "Mitgliedsaccount nicht gefunden oder falsches Passwort!");
define('DOUBLER_FORM_STATUS_UNCONFIRMED', "Bitte best&auml;tigen Sie erst Ihre EMail-Adresse. Den Best&auml;tigungslink k&ouml;nnen Sie <A href=\"".URL."/modules.php?module=index&amp;what=confirm\">hier erneut per EMail anfordern</A> !");
define('DOUBLER_FORM_STATUS_LOCKED', "Ihr Account wurde von einem Administrator oder durch Urlaub gesperrt. Bitte <A href=\"".URL."/modules.php?module=index&amp;what=impressum\">melden Sie sich bei uns</A>, damit wir Ihren Account freischalten k&ouml;nnen!");
define('DOUBLER_FORM_WRONG_PASS', "Passwort ist falsch!");
define('DOUBLER_FORM_POINTS_MIN', "Zu wenig {!POINTS!} zum Verdoppeln eingegeben!");
define('DOUBLER_FORM_POINTS_MAX', "Zu viele {!POINTS!} zum Verdoppeln eingegeben!");
define('DOUBLER_FORM_NO_POINTS_LEFT', "Sie haben nicht ausreichend {!POINTS!} &uuml;brig!");
define('DOUBLER_MEMBER_SUBJECT', "Gutschrift durch Verdoppelung");
define('DOUBLER_PAYOUT_TIME_DIRECT', "Die Auszahlung erfolgt unmittelbar, nachdem gen&uuml;gend {!POINTS!} zusammengekommen sind, um Ihnen die Verdoppelung auszuzahlen.");
define('DOUBLER_PAYOUT_TIME_RESET', "Abends um 00:00 Uhr jeden Tages wird gepr&uuml;ft, ob gen&uuml;gend {!POINTS!} zusammengekommen sind, um Ihnen die Verdoppelung auszuzahlen.");
define('DOUBLER_NO_ENTRIES_FOUND', "Keine Eintr&auml;ge gefunden!");
define('DOUBLER_TIMEMARK', "Auszahlungstag");
define('DOUBLER_GENERAL_INFOS', "Allgemeine Informationen zum Verdoppeln");
define('DOUBLER_ALREADY_PAYOUT', "Bereits an unsere Mitglieder ausgezahlte Betr&auml;ge");
define('DOUBLER_REGISTER_ADVERT', "Weiter zur Anmeldung / Werbebuchung");
define('DOUBLER_NEXT_PAYOUT', "Die als n&auml;chstes anstehenden Auszahlungen");
define('DOUBLER_WANNA_TRY', "Wollen Sie mal ausprobieren?");
define('DOUBLER_GUEST_NO_ENTRIES_FOUND', "In dieser Kategorie hat noch kein Mitglied einen Eintrag!");
define('DOUBLER_MEMBER_NO_ENTRIES_FOUND', "In dieser Kategorie haben Sie noch keine Eintr&auml;ge!");
define('DOUBLER_MEMBER_ALREADY_PAYOUT', "An Sie bereits ausgezahlte Verdoppelungen");
define('DOUBLER_MEMBER_NEXT_PAYOUT', "Sie erhalten bald folgende Verdoppelungen ausgezahlt");
define('DOUBLER_MEMBER_REF_PAYOUT', "Ihr Refferal-Verdienst");
define('DOUBLER_MEMBER_YOUR_LINK', "Hier ist Ihr Verdoppler-Link");
define('DOUBLER_MEMBER_LINK_NOTE', "<STRONG>Tipp:</STRONG> Nutzen Sie diesen zum Werben unseres {!MT_WORD2!}, um die <STRONG>{!__REF_VALUE!}%</STRONG> Referral-Verg&uuml;tung zu erhalten!");
define('DOUBLER_MEMBER_YOUR_REFLINK', "Ihr Referral-Link zum Verdoppeln");
define('DOUBLER_POINTS_LEFT_1', "Es stehen noch");
define('DOUBLER_POINTS_LEFT_2', "zum Verdoppeln zur Verf&uuml;gung.");
define('DOUBLER_USAGE_COUNTER_1', "Der Verdoppler wurde bereits");
define('DOUBLER_USAGE_COUNTER_2', "mal genutzt.");

//
?>
